Subject: [tcpinc] (Ideally) final draft 14 of TCP-ENO posted

From: [email-masked]
Date: Wed, 15 Nov 2017 23:10:03 -0800

Version 14, which I hope can be the final draft of the TCP-ENO
specification, has been posted here:

        https://datatracker.ietf.org/doc/draft-ietf-tcpinc-tcpeno/

Thanks very much to everyone who provided reviews and feedback.  We have
attempted to incorporate all the comments we received from all reviewers
with a few exceptions discussed on this list.  If you had comments you
felt strongly about, please verify very soon that we addressed them
satisfactorily!

Thanks,
David